<footer id="footer">
            <a href="#" id="link-inceput-footer">Acasa</a>
            <a href="#" title="Hai inapoi sus" id="link-top"><div id="triunghi">&#129081;</div></a>
            <address id="adresa-footer">
                Bulevardul Colinelor Intortocheate, nr. 1, Iasi, Romania<br>
                <a href="https://maps.app.goo.gl/LSpKgaf9L1aU4NM87" target="_blank">Google Maps</a><br>
                <i class="fa-solid fa-phone"></i><a href="tel:+40701010101">Telefon</a><br>
                <a href="email:office@vagaunacujocuri.ro">E-mail</a><br>
                <a href="whataspp:https://wa.me/10756985223">Whataspp</a><br>
            </address>
            <small id="copyright-footer">Copyright &copy; <time datetime="2024-03-10 15:53">duminica, 10 martie 2024</time></small>
            <div id="container-banner">
                <p id="banner">Acesta este un proiect scolar.<span id="mesaj-cookies"> Acceptati cookie-urile de pe site? <button id="ok_cookies">Ok</button></span></p>
            </div>
        </footer>